package com.ejie.ab79.model.REST.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class ListaDireccionesWS extends ArrayList<Direccion> {

	private static final long serialVersionUID = 1L;

	public void setListaDireccionesWS(List<Direccion> listaDireccionesWS) {
		this.clear();
		this.addAll(listaDireccionesWS);
	}

}
